/*.services {
	height : 95px;	
}*/
.labels {
	height: 65px;
}

.labels .bar {
	background-color : #03ADC8;
	height : 20px;
	width:100%;
}

.labels h3 {
	height : 20px;
	margin : 0;
	text-transform : uppercase;
	color: white;
	padding:0 0 0 8px;
	font-weight: bold;
	vertical-align : middle;
}

.labels .img ul {
	padding-top:15px;
	list-style-type:none;
}

.labels .img ul li {
	position:relative;
	padding-right:10px;
	float:left;
}

.labels .img ul li .label {
	position:absolute;
	top:-8px;
	left:24px;
	border:1px solid #000;
	background-color:#FFF;
	color:#000;
	font-size:11px;
	text-align:center;
	height:16px;
	width:16px;
}

